prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pluginsdir=${exec_prefix}/lib/pluma/plugins

Name: pluma
Description: pluma
Requires: gtksourceview-4 libpeas-1.0 libpeas-gtk-1.0
Version: 1.26.1
Cflags: -I${includedir}/pluma
Libs: -Wl,-R${libdir} -L${libdir}
